body {
	background-color: #9DD1F1
}

h1 {
    font-size: 60px;
    font-family: 'Fjalla One', sans-serif;
    color: white;
    padding-left: 125px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    background-color: #555;
    width: 91.22%;
    position: relative;
    bottom: 16px;
	margin-bottom: -25px;
	margin-top: 0px;
}

b11 {
	font-size: 30px;
	font-family: 'Raleway', sans-serif;
	margin-left: 125px;
	color: #555;
}

.b12 {
	font-size: 14px;
	font-family: Arial;
	margin-left: 125px;
	margin-right: 460px;
	color: #555;
	text-align: justify;
}

b13 {
	font-size: 16px;
	font-family: Arial;
	margin-top: 5px;
	height: 40px;
	line-height: 40px;
	padding-left: 9.41%;
	color: white;
	display: block;
	width: 91.22%;
	background-color: #555;
	float: left;
	position: relative;
	top: 116px;
	z-index: -1;
}

ul {
    list-style-type: none;
	font-family: 'Raleway', sans-serif;
	margin-top: -164px;
    padding: 0;
    width: 120px;
    background-color: lightskyblue;
    position: fixed;
    overflow: auto;
	border-right: solid 3px #555;
	float: left;
	height: 100%;
	left: 0px;
}

li a {
    display: block;
	font-size: 21px;
    color: #000;
    padding: 8px 0px 8px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #555;
    color: white;
}

li a:active {
	top: 1px;
}

.active {
    background-color: #555;
    color: white;
	font-weight: bold;
}

.container {
	margin-left: 8px;
	float: right;
	margin-right: 15px;
}

input[type=text] {
	margin-top: 15px;
	margin-left: 125px;
	padding: 12px;
	width: 274px;
	border: 2px solid #ccc;
    border-radius: 4px;
	outline: none;
	display: inline;
}

textarea {
	margin-top: 15px;
	margin-left: 125px;
	padding: 12px;
	width: 274px;
	border: 2px solid #ccc;
    border-radius: 4px;
	outline: none;
	display: inline;
	resize: none;
	font-family: Arial
}

textarea:focus {
	border: 2px solid #555;
}

.lname {
	position: relative;
	right:431px;
	top: 58px;
}

.eaddr {
	position: relative;
	right: 862px;
	top: 116px;
}

.submit {
	position: relative;
	top: 130px;
}

input[type=text]:focus {
	border: 2px solid #555;
}

input[type=submit] {
	margin-left: 125px;
	margin-top: 15px;
	background-color: #555;
	color: white;
	width: 302px;
	border: 2px solid #555;
    border-radius: 4px;
	font-size: 18px;
	cursor: pointer;
	height: 43px;
}

.container .tooltiptext {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
	font-family: Arial;
    position: absolute;
    z-index: 1;
}

.container:hover .tooltiptext {
    visibility: visible;
}

.container .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.g-recaptcha {
	margin-left: 125px;
	position: relative;
	top: 130px;
}


.container1 {
	margin-left: 8px;
	float: right;
	margin-right: 15px;
    left: 870px;
    position: absolute;
}

.container1 .tooltiptext1 {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
	font-family: Arial;
    position: absolute;
    z-index: 1;
}

.container1:hover .tooltiptext1 {
    visibility: visible;
}

.container1 .tooltiptext1::after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.wholepage {
	top: 0;
	transition: top 2s;
	position: relative;
}

/*.wholepage:hover{
	top: 500px;
}*/

.error {
	color: red;
	font-family: Arial;
	position: absolute;
	right: 755px;
	top: 145px;
}

.form1 {
	float:left;
}


.form2 {
    /*position: absolute;
	left: 375px;
	bottom: -50px;*/
	float:left;
}

.forms {
	position:relative;
	left: 100px;
	float: left;
}